/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */


@font-face {
    font-family: 'gidole-regular';
    src:
            /*local(gidole-regular),*/
            url('../fonts/gidole-regular-webfont.woff2') format('woff2'),
            url('../fonts/gidole-regular-webfont.woff') format('woff');
    font-weight:400;
    font-style: normal;
    /*font-display: swap;*/
}



body {
    font-family: 'gidole-regular', sans-serif;
    text-rendering: optimizeLegibility;
    font-size: 16px;
    color: #555;
}

.container {
    padding-left: 15px;
    padding-right: 15px;
    width: 90%;
    margin: 50px auto 100px auto;
}

.container h1 {
    padding-top: 100px;
}


h1, h2, h3, h4 {
    font-family: 'gidole-regular', sans-serif;
    font-weight:400!important;
    letter-spacing: 0;
    color: #333;
}

.hero-bg-wrap h2 {
    font-size: 4.9vmin;
}

.inverse h1, .inverse h2{
    color: #fff;
}

h4 {
    color: #555;
}

a {
    color: #555;
}

.btn-primary {
    color: #fff;
    background-color: #29a1d7;
    border-color: #29a1d7;
}

.fas {
    color: #009cde;
}


.owl-carousel .owl-item .Redo-box img {
    display: inline;
    width: 100%;
}

/* .owl-carousel .owl-item img {
    width: 50%;
} */

/* To-Top Button */

.btn-line.btn-primary {
    color: #fff;
}


/* Navigation */

.top-navbar .pre-header {
    background: #F9F9F9;
    color: #444;
}

.top-navbar .pre-header a {
    color: #444;
}

.text-primary {
    color: #333 !important;
}


.top-navbar .nav-top .navbar-nav > li > a {
    color: #444;
}

.top-navbar .navbar-left li a, .top-navbar .navbar-right li a {
    font-weight: 400;
}
body.Redo.top-nav-collapse .top-navbar.navbar {

    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05);
    box-shadow: 0 3px 5px rgba(0,0,0,0.05);

}

.Redo-accordion .panel .panel-heading a .panel-title span {
    background-color: #29a1d7;
    border-right: none;
}

.Redo-accordion.no-border .panel .panel-heading.accordion-active a .panel-title span {
    background-color: #009cde;
}



.Redo-Slider .slides .hero-outer .hgroup h1 {
    text-shadow: none;;
}


.Redo-Slider .slides .hero-outer {
    color: #555;
}

.Redo-Slider .slides .hero-outer .hgroup .form-search {
    background-color: rgba(255,255,255,0.2);
    box-shadow: 0 3px 5px rgba(0,0,0,0.10);
}


.center-hero {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    margin-bottom: 10%;
}


.schild  {
    position: relative;
}

.schild img {
    width: 100%;
}

.domain-bestellung {
    position: absolute;
    top: 40%;
    left: 10%;
    width: 80%;
}

.domain-bestellung .input-group {
    display: block;
}


.domain-bestellung .input-group .form-control {
    width: 85%;
}
.domain-bestellung ul {
    margin-top: 10px;
}

.domain-bestellung .btn {
    margin: 0 10px 0 0;
}


.domain-bestellung .fas {
    color: #fff;
}



.Redo-Slider .slides .hero-outer .hgroup h3 {
    font-style: normal;
}

.Redo-Slider .slides .slide-bg.bg-opacity::before {
    opacity: 0;
    filter: alpha(opacity=0);
}

.Redo-Slider .slides .hero-outer .hgroup .domains-cost ul li {
    font-weight: 400;
}


.Redo-pricing-container .Redo-pricing-table {
    color: #555;
}

.Redo-pricing-container .Redo-pricing-table .price span {
    color: #ff7300;
}

.Redo-pricing-container .Redo-pricing-table .desc span {
    font-weight: bold;
    color: #29a1d7;
}

.Redo-box .icon-box {
    border: 2px solid #555;
    color: #555;
}

.hero-bg-wrap ul li {
    font-size: 115%;
}

.light {
    color: #555;
}


.form-control::placeholder {
    color: #555;
}

.dark, .inverse {
    background-color: #ff8f33 !important;
    border-color: #ff7300 !important;
}

.cyan {
    background-color: #8ECFED !important;
    border-color: #8ECFED !important;
}


.block-s1 .Redo-dark-box::before, .block-s2 .Redo-dark-box::before, .block-s3 .Redo-dark-box::before, .block-s4 .Redo-dark-box::before, .block-s5 .Redo-dark-box::before, .block-s6 .Redo-dark-box::before, .block-s7 .Redo-dark-box::before {
    background-color: #F9F9F9;
}


.counter-item::after {
    content: none;
}

.carousel-indicators .active {
    background-color: #fff!important;
    border-color: red!important;
}

.carousel.Redo-carousel .carousel-indicators li {
    background: #777;
    border-color: #777!important;
}


/* Hero */

.hero-bg-wrap.bg-opacity::before, .sec-img-bg.bg-opacity::before {
    background: #f2f2f2;
    opacity: .0;
    filter: alpha(opacity=0);
}

.hero-bg-wrap .slide-items .item-inner::before {
    background-color: rgba(255,255,255,1);
}

.hero-bg-wrap h2 {
    text-shadow: none;
    color: #555;
}

.hero-bg-wrap {
    color: #555;
}



/* Technische Spezifikationen */


.Redo-accordion.no-border .panel .panel-heading {
    border: none;
}

.Redo-accordion .panel .panel-heading a .panel-title {
    padding: 13px 0 15px;
}

.Redo-accordion.no-border .panel .panel-heading a .panel-title {
    border-right: none;
}

.text-warning {
    color: #555 !important;
}

/* Logoparade */


.partners-slider .item {
    height: 120px;
}

.partners-slider .owl-item img {
    width: 60%;
    height: 80%;
}

.partners-slider .owl-item p {
    width: 60%;
    height: 20%;
    display: block;
    margin-top: 6px;
}

.partners-slider .owl-item span {
    font-weight: bold;
}

/* Footer */

.block-footer {
    background-color: #222!important;
    background-image: none;
}

.block-footer .footer-copyright {
    background-color: #1d1d1d;
    border-top: none;
    margin-top: 0;
}

.footer-additional-menu {

    background-color: #1d1d1d;

}

.block-footer .footer-additional-menu .container-fluid {
    background-color: #1d1d1d;
    border: none;
}

.block-footer .footer-widgets ul.list-unstyled li a {
    background-color: #222;
    color: rgba(255,255,255,0.5);

}

.block-footer .footer-widgets h4 {
    color: rgba(255,255,255,0.5);
}


.block-footer .footer-menu-wrapper ul li a {
    padding: 0 20px;
    border-right: 1px solid rgba(255,255,255,0.5);
    font-size: 16px;
    line-height: 26px;
    color: rgba(255,255,255,0.5);

}


/*.tatsu-shape-divider {
    position: relative;
    overflow: hidden;
    line-height: 0;
    z-index: 2;
    pointer-events: none;
}

.tatsu-shape-divider svg {
    width: 100%;
    height: 100%;
    fill: pink;
}*/


.wolken-vordergrund {
    width: 100%;
    position: relative;
    bottom: 330px;
    margin-bottom: -375px;
    z-index: 100;
}

.wolken-hintergrund {
    width: 100%;
    position: relative;
    bottom: 330px;
    margin-bottom: -335px;
    z-index: 50;
}

.Redo-pricing-container .pricing-slider, .Redo-pricing-container .pricing-box {
    z-index: 150;
}

@media (max-width:480px) {
    .domain-bestellung {
        position: relative;
        top: -170px;
        left: 0;
        width: 100%;
        background: #fff;
        margin-bottom: -120px;
        padding: 0 10px;
    }

    .domain-bestellung .input-group .form-control {
        width: 80%;
    }
}



/* Mod by Tobi */
.Redo-Slider .slides .slide-bg {
    height: 100%;
    min-height: 100%;
    width: 100%;
    min-width: 100%;
    background-color: rgba(0, 0, 0, 0);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
}

.desc-light {
    color: #a9a9a9 !important;
    font-style: italic;
    font-size: 14px !important;
}

/*.Redo-Slider .slides .hero-outer .hgroup {
    vertical-align: bottom;
}*/


/*!* iPad *!*/
/*@media screen and (min-height: 750px) and (max-height: 900px) and (min-width: 1000px) and (max-width: 1199px) {*/
/*    .Redo-Slider .slides {*/
/*        height: 85vh;*/
/*        min-height: 85%;*/
/*    }*/
/*}*/

/*@media screen and (min-height: 1000px) and (max-height: 1199px) and (min-width: 750px) and (max-width: 900px) {*/
/*    .Redo-Slider .slides {*/
/*        height: 80vh;*/
/*        min-height: 80%;*/
/*    }*/
/*}*/

/*!* Kindle HD *!*/
/*@media screen and (min-height: 750px) and (max-height: 900px) and (min-width: 1200px) and (max-width: 1300px) {*/
/*    .Redo-Slider .slides {*/
/*        height: 85vh;*/
/*        min-height: 85%;*/
/*    }*/
/*}*/

/*@media screen and (min-height: 1200px) and (max-height: 1300px) and (min-width: 750px) and (max-width: 900px) {*/
/*    .Redo-Slider .slides {*/
/*        height: 45vh;*/
/*        min-height: 45%;*/
/*    }*/
/*}*/

/*!* Smartphones *!*/
/*@media screen and (min-height: 650px) and (max-height: 850px) and (min-width: 350px) and (max-width: 450px) {*/
/*    .Redo-Slider .slides {*/
/*        height: 65vh;*/
/*        min-height: 65%;*/
/*    }*/
/*}*/

/*@media screen and (min-height: 350px) and (max-height: 450px) and (min-width: 650px) and (max-width: 850px) {*/
/*    .Redo-Slider .slides {*/
/*        height: 150vh;*/
/*        min-height: 150%;*/
/*    }*/
/*}*/




.hero-bg-wrap.style-2 {
    background-image: url(../images/bg-all.jpg);
}

.hero-bg-wrap.style-9 {
    background-color: #fff;
}

.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}

/* FAQ */
.faq > .panel-default > .panel-heading {
    color: #555;
    background-color: #a8d0e3 !important;
    border-color: #ddd;
}

.faq > .panel-default > .panel-heading a:hover {
    color: #000;
    text-decoration: none;
}

.faq > .panel-default > .panel-heading a {
    color: #555;
    text-decoration: none;
}

/* About-Us */
.team {
    font-size: 16px;
}
.team h3 h3 p {
    margin: 0 0 0 10px;
}

.team a {
    color: #ff6c2c !important;
}

.profile-card img {
    width: 100% !important;
}

.owl-carousel .partners-slider .item {
    align-items: center;
}

/* img{
    width: 50% !important!;
    display: flex;
    align-items: center;
} */


/* Login */
.login-copyright-text{
    color: #555 !important;
}

/* Placeholder Farbe reduzieren */
input::-webkit-input-placeholder {
    color: #999 !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #999 !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
    color: #999 !important;
}

input:-ms-input-placeholder {
    color: #999 !important;
}

textarea::-webkit-input-placeholder {
    color: #999 !important;
}

textarea:-moz-placeholder { /* Firefox 18- */
    color: #999 !important;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #999 !important;
}

textarea:-ms-input-placeholder {
    color: #999 !important;
}

/* Blog */

@media screen and (min-width: 480px)  {
    .blog-text {
        font-size: 16px;
        padding: 20px;
    }

    .blog-meta {
        font-size: 14px;
        font-style: italic;
        padding: 20px;
        margin-bottom: 30px;
    }

    .blog-meta-overview {
        font-size: 14px;
        font-style: italic;
        padding-top: 20px;
    }

    .blog-read-more-text {
        color: #29a1d7 !important;
    }

    .blog-post-title {
        padding-left: 20px;
    }

    .blog img {
        margin-bottom: 36px;
        max-width: 100%;
    }
}

@media screen and (max-width: 479px)  {
    .blog-text {
        font-size: 14px;
        padding: 10px;
    }

    .blog-meta {
        font-size: 14px;
        font-style: italic;
        padding: 10px;
        margin-bottom: 30px;
    }

    .blog-meta-overview {
        font-size: 14px;
        font-style: italic;
        padding-top: 20px;
    }

    .blog-read-more-text {
        color: #29a1d7 !important;
    }

    .blog-post-title {
        padding-left: 10px;
    }

    .blog img {
        margin-bottom: 10px;
        max-width: 100%;
    }
}

.blog-text a {
    color: #ff6c2c !important;
}

.blog-text h4 {
    color: #29a1d7 !important;
}

.blog-text h5 {
    color: #ff6c2c !important;
}

/* Wordpress Hosting */
.wp-su-nav-img {
    height: 22px;
    padding-bottom: 2px;
}

.wp-box img{
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.wp-pt-45{
    padding-top: 45px;
}

/* Nextcloud-Upgrades */
.server-info h4{
    color: #FFFFFF;
}

.fs-16 {
    font-size: 16px;
}

.fs-16-c3 {
    font-size: 16px;
    color: #333333;
}

.color3 {
    color: #333333;
}

.Redo-pricing-container .Redo-pricing-table .table-heading {
    background-color: #ff7300;
}

.Redo-pricing-container .Redo-pricing-table .table-heading::after {
    background-color: #ff7300;
}

.Redo-pricing-container .Redo-pricing-table .table tbody td .server-info {
    background: #009cde;
}

.Redo-pricing-container .Redo-pricing-table .table tbody td {
    border-right: 0 solid #fff;
}

.Redo-pricing-container .Redo-pricing-table .table tbody td.server-price {
    background-color: #f2f2f2;
}

.Redo-pricing-container .Redo-pricing-table .table tbody td.server-price .price span {
    color: #ff7300;
}

.Redo-pricing-container .Redo-pricing-table .table tbody td.server-price .price {
    color: #555555;
}

.Redo-pricing-container .Redo-pricing-table .table tbody td:first-child, .Redo-pricing-container .Redo-pricing-table .table tbody td:last-child {
    width: 200px;
}

.landing-page .content-block .block-title2 {
    margin: 0 0 20px !important;
}

.Redo-pricing-table-light{
    border-top: 10px solid #ff7300 !important;
}

/* Blog - Images */

.hero-bg-wrap.blog-id-2 {
    background-image: url(../images/blog/bg-blog-2.jpg);
}

.hero-bg-wrap.blog-id-3 {
    background-image: url(../images/blog/bg-blog-3.jpg);
}

.hero-bg-wrap.blog-id-4 {
    background-image: url(../images/blog/bg-blog-4.jpg);
}

.hero-bg-wrap.blog-id-5 {
    background-image: url(../images/blog/bg-blog-5.jpg);
}

.hero-bg-wrap.blog-id-6 {
    background-image: url(../images/blog/bg-blog-6.jpg);
}

.hero-bg-wrap.blog-id-7 {
    background-image: url(../images/blog/bg-blog-7.jpg);
}

.hero-bg-wrap.blog-id-8 {
    background-image: url(../images/blog/bg-blog-8.jpg);
}

.hero-bg-wrap.blog-id-9 {
    background-image: url(../images/blog/bg-blog-9.jpg);
}

.hero-bg-wrap.blog-id-10 {
    background-image: url(../images/blog/bg-blog-10.jpg);
}

.hero-bg-wrap.blog-id-11 {
    background-image: url(../images/blog/bg-blog-11.jpg);
}

.hero-bg-wrap.blog-id-12 {
    background-image: url(../images/blog/bg-blog-12.jpg);
}

.hero-bg-wrap.blog-id-13 {
    background-image: url(../images/blog/bg-blog-13.jpg);
}

.hero-bg-wrap.blog-id-14 {
    background-image: url(../images/blog/bg-blog-14.jpg);
}

.hero-bg-wrap.blog-id-15 {
    background-image: url(../images/blog/bg-blog-15.jpg);
}

.hero-bg-wrap.blog-id-16 {
    background-image: url(../images/blog/bg-blog-16.jpg);
}

.hero-bg-wrap.blog-id-17 {
    background-image: url(../images/blog/bg-blog-17.jpg);
}

.hero-bg-wrap.blog-id-18 {
    background-image: url(../images/blog/bg-blog-18.jpg);
}

.hero-bg-wrap.blog-id-19 {
    background-image: url(../images/blog/bg-blog-19.jpg);
}

.hero-bg-wrap.blog-id-20 {
    background-image: url(../images/blog/bg-blog-20.jpg);
}


